name: "InterpreterAtomicFlow"
description: "A flow that compiles and runs codes"
_target_: flow_modules.aiflows.InterpreterFlowModule.InterpreterAtomicFlow.instantiate_from_default_config
max_output: 2000

input_interface:
  - "language"
  - "code"

output_interface:
  - interpreter_output
